<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        {% for n in note %}
          <td>{{ n.to }}</td>
          <td>{{ n.sender }}</td>
          <td>{{ n.title }}</td>
          <td>{{ n.message }}</td>
      </tr>
      {% endfor %}  
    </table>
  </body>
</html>

